/* Carousel */ 

.carousel-item {
    height: calc(100vh - 56px);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.carousel-item-1 {
    background-image: url("Creative.jpg");
}

.carousel-item-2 {
    background-image: url("Creative-2.jpg");
    background-position: center top;
}

.carousel-item-3 {
    background-image: url("Creative-3.jpg");
}

